.examsys{ text-align: left; width:250px; height:168px; float:left; padding-top:10px;}
.examsys .zyLeft{ display:none;}
.examsys .zyRight{ float: left; width: 210px; text-align: left; padding-left: 15px;}
.examsys .zyRight h1{ 	
    background:#15100b;
	width:100%;
	height:20px;
	color:#c96;
	font-weight:bold;
	line-height:18px;
	padding-left:10px;
	font-size:12px;
	margin-bottom:5px;
}
.examsys .zyRight span{ 	
    float:left;
	width:100%;
	height:85px;
	line-height:24px;
}
.examsys .sub{
	display:block;
	cursor: pointer;
	background:url('http://images.17173.com/2011/giga/index/btn05.jpg') no-repeat top left;
	width: 82px;height: 26px;
}